#ifndef __WOUND_ATK_H__
#define __WOUND_ATK_H__

#include "potion.h"

class wound_atk final: public potion {
        static const int WOUND_ATK = 5;
public:
        wound_atk(const position &pos);
        void apply(const enum race &race, int &HP, int &ATK, int &DEF,
                   fraction &base_hit_rate) override;
        int get_priority() const override;
        const char *get_name() const override;
};

#endif
